=`Caros,\n Favor copiar o(s) arquivo(s) abaixo \n \n Está(ão) em ${copia} \n \n \n ****FORMULÁRIO DE GMUD \n Data: ${hoje} \n ${tipo}:${listaClasses}\n Sistemas:${sistemas} \n Atenciosamente, \n Thiago Paiva \n Analista de Sistemas Sênior - PMSBC - DTI \n (11)2630 - 5074`